﻿body {font-family:Calibri, Arial, sans-serif; font-size:14px; margin:0; padding:0; left:0; min-height:100%; position:absolute; top:0; vertical-align:top; width:100%;}
img {border:0;}
.clear {clear:both; height:0;}

div.cadreGMC {
    position:fixed; top:450px; right:-210px; z-index:9999; width:250px; background-color:#eaf3d0; text-align:center; box-shadow:0px 0px 4px #2d2d2d;
}
div.cadreGMC.accueil {
    position:fixed; top:450px; right:-210px; z-index:9999; width:250px; background-color:#eaf3d0; text-align:center; box-shadow:0px 0px 4px #2d2d2d;
    -webkit-animation:animcadre1 1s 1 5s, animcadre2 10s 1 6s, animcadre3 1s 1 16s;
    animation:animcadre1 1s 1 5s, animcadre2 10s 1 6s, animcadre3 1s 1 16s;
}
div.cadreGMC:hover {
    right:0px; top:450px;
	transition:1s; 
}

@-webkit-keyframes animcadre1 {
    0%   {right:-210px; top:450px;}
    100% {right:0px; top:450px;}
}
@keyframes animcadre1 {
    0%   {right:-210px; top:450px;}
    100% {right:0px; top:450px;}
}

@-webkit-keyframes animcadre2 {
    0%   {right:0px; top:450px;}
    100% {right:0px; top:450px;}
}
@keyframes animcadre2 {
    0%   {right:0px; top:450px;}
    100% {right:0px; top:450px;}
}

@-webkit-keyframes animcadre3 {
    0%   {right:0px; top:450px;}
    100% {right:-210px; top:450px;}
}
@keyframes animcadre3 {
    0%   {right:0px; top:450px;}
    100% {right:-210px; top:450px;}
}
div.cadreGMC div.bande {float:left;}
div.cadreGMC div.bande img {}
div.cadreGMC h3 {margin:0; font-weight:normal; font-style:italic; font-size:14px; padding:15px 15px 15px 45px;}
div.cadreGMC img.logo {width:160px; margin:10px 0 15px;}
div.cadreGMC p {margin:0; padding:0 15px 0 45px;}
div.cadreGMC p a {color:#393737; text-decoration:none;}
div.cadreGMC p a:hover {text-decoration:underline;}

/*------------_------------ Header ------------_------------*/
#Header {margin:0 auto; max-width:1000px; width:98%;}
#Header > a.logo {float:left; width:231px; margin-top:10px;}
#Header div.espace-membre {float:right;}
#Header div.espace-membre > a {display:block; float:left; color:#fff; text-decoration:none; padding:10px; margin:20px 0 0 10px; text-align:center;}
#Header div.espace-membre > a.connexion {background-color:#ae6dcb;}
#Header div.espace-membre > a.connexion:hover {background-color:#c386df;}
#Header div.espace-membre > a.inscription {background-color:#6da7cb;}
#Header div.espace-membre > a.inscription:hover {background-color:#80bde3;}
#Header > nav a.bt-menu-trigger {display:none;}
#Header > nav > ul {list-style:none; overflow:hidden; margin:0px 0px -7px 29px; padding:0; display:inline-block;}
#Header > nav > ul li {float:left; padding:0 15px 0 0; position:relative;}
#Header > nav > ul > li:last-child {padding:0;}
#Header > nav > ul > li > a {font-size:18px; color:#585659; text-decoration:none; display:block; padding:30px 10px; text-align:center;}
#Header > nav > ul > li > a.deux-lignes {padding:23px 10px; line-height:20px;}
#Header > nav > ul > li > a:hover {background-color:#ae6dcb; color:#fff;}
#Header > nav > ul > li > a.current {background-color:#ae6dcb; color:#fff;}

/*------------_--------------------------------_------------*/
#Content.container {padding:0; margin:0 0 60px 0; width:100%;}
#Content div.diapo {background-color:#f1eef1;}
#Content div.diapo > img {float:left; width:60%; max-width:621px;}
#Content div.diapo div.texte {float:left; width:40%;}
#Content div.diapo div.texte > h1 {margin:10% 0 0 0; font-weight:normal; font-size:28px;}
#Content div.diapo div.texte > h1 > span {font-size:36px; color:#ae6dcb;}
#Content div.diapo div.texte > a {background-color:#585659; border:1px solid #474548; border-radius:15px; color:#fff; display:block; font-size:25px; margin:10% 0 0 0; padding:12px 15px; text-align:center; text-decoration:none; width:250px;  transition:background 0.2s ease; -moz-transition:background 0.2s ease; -webkit-transition:background 0.2s ease;}
#Content div.diapo div.texte > a:hover {background-color:#ae6dcb; border:1px solid #ae6dcb; }

#Content h3.accroche {background-color:#2d2d2d; color:#fff; margin:0; padding:20px 0; text-align:center; font-size:26px; font-weight:normal;}

#Content div.cadres {margin:10px auto; max-width:1000px; width:98%;}
#Content div.cadres div.content-cadre {padding:0 2%;}
#Content div.cadres div.content-cadre.milieu {background-color:#f0e8f4;}
#Content div.cadres div.content-cadre > img {display:block; margin:20px auto 0;}
#Content div.cadres div.content-cadre > h3 {text-align:center; color:#393737; font-size:18px; margin:10px 0 20px;}
#Content div.cadres div.content-cadre > h3 > span {display:block; font-size:30px;}
#Content div.cadres div.content-cadre > p {text-align:center;}
#Content div.cadres div.content-cadre > a {background-color:#585659; border:1px solid #474548; border-radius:5px; color:#fff; display:block; font-size:16px; margin:10px auto 20px; padding:5px 5px; text-align:center; text-decoration:none; width:100px;  transition:background 0.2s ease; -moz-transition:background 0.2s ease; -webkit-transition:background 0.2s ease;}
#Content div.cadres div.content-cadre > a:hover {background-color:#ae6dcb; border:1px solid #ae6dcb; }

#Content div.points-forts {background-color:#ae6dcb;}
#Content div.points-forts div.taille {margin:0 auto; max-width:1000px; width:98%;}
#Content div.points-forts div.taille > h4 {margin:0; font-size:26px; font-weight:normal; text-align:center; padding:20px 0 0 0; color:#fff;}
#Content div.points-forts div.taille > h2 {font-size:20px; font-weight:normal; margin:26px 0 0 0;}
#Content div.points-forts div.taille > h2 > span {display:block; padding: 0 0 35px 0;}
#Content div.points-forts div.taille > h2 > span > img {float:left; margin-right:10px;}
#Content div.points-forts div.zone-droite {margin-top:-25px;}
#Content div.points-forts div.zone-droite p.zero {font-size:240px; margin:0; color:#fff; position:relative; }
#Content div.points-forts div.zone-droite p.zero > span {font-size:28px; position:absolute; top:82px; left:122px;}
#Content div.points-forts div.zone-droite p.infos {color:#fff; font-size:25px; font-style:italic; margin-top:110px;}

/*** page menu ***/
#Content div.page-menu {}
#Content div.page-menu div.taille {margin:0 auto; max-width:1000px; width:98%;}
#Content div.page-menu > div.cadre-haut {background:#ae6dcb; color:#fff; text-align:center; position:relative; padding-bottom:1px; margin-bottom:35px;}
#Content div.page-menu > div.cadre-haut div.taille:after {content:""; display:block; width:0; height:0; border-top:20px solid #ae6dcb; border-left:20px solid transparent; border-right:20px solid transparent; position:absolute; left:50%; bottom:-20px; margin-left:-15px;}
#Content div.page-menu > div.cadre-haut h1 {margin:0; font-size:38px; padding:20px 0 10px 0;}
#Content div.page-menu > div.cadre-haut h2 {margin:0; font-size:18px; font-weight:normal;}
#Content div.page-menu > div.cadre-haut a.contact {background-color:#585659; border:1px solid #474548; border-radius:15px; color:#fff; display:block; font-size:25px; margin:20px auto; padding:12px 15px; text-align:center; text-decoration:none; width:250px; transition:background 0.2s ease; -moz-transition:background 0.2s ease; -webkit-transition:background 0.2s ease;}
#Content div.page-menu > div.cadre-haut a.contact:hover {background-color:#fff; border:1px solid #fff; color:#393737;}
#Content div.page-menu > h3 {margin:20px 0; font-size:26px; text-align:center;}
#Content div.page-menu .bandeau {background-color:#393737; color:#fff; padding:20px; text-align:center;}
#Content div.page-menu .bandeau > h3 {margin:0 0 10px; font-size:26px;}
#Content div.page-menu .bandeau > p {margin-bottom:0px;}
#Content div.page-menu .bandeau span.avecFondBlanc {background:#fff; width:80px; height:80px; display:inline-block; border-radius: 40px; text-align:center; margin:10px;}
#Content div.page-menu .bandeau span.avecFondBlanc img{margin-top:7px;}
#Content div.page-menu > div.cadres > div.content-cadre {}
#Content div.page-menu > div.cadres > div.content-cadre img {display:block; text-align:center;}
#Content div.page-menu > div.cadres > div.content-cadre h4 {text-align:center; font-size:20px;}
#Content div.page-menu > div.cadres > div.content-cadre div.bordure {border:1px solid #b4b4b4; padding:20px; position:relative; margin-top:25px;}
#Content div.page-menu > div.cadres > div.content-cadre div.bordure:before {content:""; display:block; width:0; height:0; border-bottom:15px solid #fff; border-left:15px solid transparent; border-right:15px solid transparent; position:absolute; top:-15px; left:50%; margin-left:-15px;}
#Content div.page-menu > div.cadres > div.content-cadre div.bordure:after {content:""; display:block; width:0; height:0; border-bottom:16px solid #b4b4b4; border-left:16px solid transparent; border-right:16px solid transparent; position:absolute; top:-16px; left:50%;  margin-left:-16px; z-index:-1;}
#Content div.page-menu > h5 {font-size:24px; text-align:center; margin:30px 5px 0;}
#Content div.page-menu > div.groupekel {margin:20px auto;}
#Content div.page-menu > div.groupekel > h5 {color:#0b2e4f; font-size:24px; text-align:center; margin-bottom:40px;}
#Content div.page-menu > div.groupekel > div.content-cadre.logokel {text-align:center;}
#Content div.page-menu > div.groupekel > div.content-cadre.bulle {padding:0 20px;}
#Content div.page-menu > div.groupekel > div.content-cadre.bulle.haut {margin-top:-10px;}
#Content div.page-menu > div.groupekel > div.content-cadre.bulle.bas {margin-top:20px;}
#Content div.page-menu > div.groupekel > div.content-cadre.bulle p {background-color:#f7f7f7; width:300px; height:160px; border-radius:300px / 160px; color:#0b2e4f; text-align:center; font-size:17px; padding:38px 30px 0 30px;}
#Content div.page-menu > div.groupekel > div.content-cadre.bulle.bas p { padding:60px 30px 0 30px;}
#Content div.page-menu > div.icon-texte {margin:20px auto;}
#Content div.page-menu p.phrase-extranet {text-align:center; font-size:16px;}
#Content div.page-menu > img.img-extranet {display:block; text-align:center; margin:40px auto 0;}
#Content div.page-menu > img.img-extranet-trait {display:block; text-align:center; margin:20px auto 0;}
#Content div.page-menu > div.cadres.extranet > div.content-cadre {text-align:center;}
#Content div.page-menu > div.cadres.extranet > div.content-cadre p {text-align:center;}

/*** page contact ***/
#Content div.contact h1 {background-color:#2d2d2d; color:#fff; margin:0; padding:20px 5px; text-align:center; font-size:26px; font-weight:normal;}
#Content div.contact h2 {text-align:center; font-weight:normal; font-size:16px; margin:50px 0 40px;}
#Content div.contact div.content-contact {max-width:700px; margin:0 auto;}
#Content div.contact div.content-contact div.iframe {}
#Content div.contact div.content-contact div.infos-contact {background-color:#f2f2f2; padding:20px;}
#Content div.contact div.content-contact div.infos-contact h3 {margin:0 0 10px; font-size:16px;}
#Content div.contact div.content-contact div.infos-contact p {margin:0;}
#Formulaire {width:435px; margin:0 auto;}
#Formulaire table tr td.lib {width:110px;}
#Formulaire table tr td.lib > span {color:red;}
#Formulaire table tr td > input.textbox {width:300px; height:28px; border:1px solid #d8d8d8; border-radius:5px; padding:0 3px;}
#Formulaire table tr td.champsoblig  {text-align:right; font-style:italic; font-size:12px; padding-right:25px;}
#Formulaire table tr td.champsoblig > span {color:red;}
#Formulaire table tr td > a.bouton {background-color:#585659; border:1px solid #474548; border-radius:15px; color:#fff; display:block; font-size:16px; padding:12px 15px; text-align:center; text-decoration:none; width:210px; margin:10px auto 5px;  transition:background 0.2s ease; -moz-transition:background 0.2s ease; -webkit-transition:background 0.2s ease;}
#Formulaire table tr td > a.bouton:hover {background-color:#AE6DCB; border:1px solid #AE6DCB;}
#Formulaire table tr td.mentions {font-style:italic; text-align:justify; font-size:12px; color:#b5b5b5;}
#Formulaire p.validemess {font-size:16px;}
#Formulaire p.validemess img {float:left; margin-right:20px;}
#Formulaire p.erreurmess {font-size:16px; color:red;}
#Formulaire p.erreurmess img {float:left; margin-right:20px;}


/*** page mentions legales ***/
#Content div.mentions h1 {background-color:#2d2d2d; color:#fff; margin:0; padding:20px 5px; text-align:center; font-size:26px; font-weight:normal;}
#Content div.mentions div.taille {margin:0 auto 100px auto; max-width:1000px; width:98%;}


/*------------_------------ Footer ------------_------------*/
#Footer {padding:5px 0; background:#2d2d2d; margin-top:15px; clear:both; bottom:0; left:0; position:absolute; width:100%;}
#Footer div.taille {margin:0 auto; max-width:1000px; width:98%; padding:5px;}
#Footer div.lien p span.mobile {display:none;}
#Footer div.lien p.texteliens {margin:0 auto;}
#Footer div.lien p.copyright {margin:5px auto 0;}
#Footer p {color:#fff; margin:10px auto; text-align:center;}
#Footer p a {text-decoration:underline; color:#fff;}
#Footer a.GKel {}
#Footer a.Gml {display:block; text-align:right;}

/*------------_--------------------------------_------------*/
